/* @override 
	http://www.akaquality.com.au/templates/netreachtester/css/ck.css
	https://www.akaquality.com.au/templates/netreachtester/css/ck.css */

/***| START BASE BUILD TEMPLATE |***/



/*--| BASIC PAGE PARAMETERS |--*/

* {margin: 0;}

html,body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background:#F3F3F3;
	font-family: /*Tahoma, Geneva, sans-serif*/;
	color:#000;
	text-align:center;
	font-family:'Source Sans Pro', 'Myriad Pro', 'Myriad', Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:400;
	background:url(../images/stucco.png) top left repeat !important;
}

body { background:url(../images/stucco.png) top left repeat; }

/*--| RETINA |--*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		body {background-image:url(../images/stucco_@2X.png);}
}
body {background-size:250px 249px;}



/*--| TYPOGRAPHY |--*/
@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

img, a {outline:none;}
img, img a {border:none; outline:none; color:none;}

#mainPage a, #mainPage a:link, #mainPage a:active, #mainPage a:visited {text-decoration:none; color:#931616;}
#mainPage a:hover {text-decoration:underline;}

p { 
	font-size:13px;
	line-height:16px;
	margin:0 0 10px;
	font-family:'Source Sans Pro', 'Myriad Pro', 'Myriad', Arial, Helvetica, sans-serif; 
	font-weight:400;
}


h1, h2, h3, h4, h5, h6  {font-family:'BebasRegular', Arial, Helvetica, sans-serif; color:#272725; font-weight:normal;}

h2 {
	font-size:22px;
	line-height:28px;
	font-weight:normal;
	color:#FDC600;
	background:#272725;
	padding:4px 6px 3px;
	margin:-11px -11px 10px;
}
h3 {
	font-size:22px;
	line-height:22px;
	font-weight:normal;
	color:#272725;
	padding:0;
	margin:8px 0 3px;
}
h3 a {color:#272725; text-decoration:none;}
h3 a:hover {color:#931616; text-decoration:none;}

#screenWrap {	
	width:100%;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}

#pageWrap {	
	width:1000px;
	height:100%;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#pageContainer {	
	width:100%;
	height:100%;
	float:left;
	margin:0 auto;
	padding:0;
}



/*--| MODULE ZONES |--*/
div.modZone { width:100%; height:auto; padding:0; margin:0; float:left; }
div#headerContainer { height:205px; float:left; }
div#horimenuContainer { height:55px; float:left; background:url(../images/bgNavShadow.png) bottom left no-repeat; }
div#aboveContentContainer { height:auto; float:left;}
div#breadcrumbsContainer { height:auto; float:left; margin:0;}
div#contentContainer { height:auto; float:left; margin: 15px 0; }
div#footerContainer { width:100%; height:auto; float:left; background:#C9C5BB; }


div#horimenu { height:38px; width:100%; float:left; background:url(../images/bgNav.png) top left repeat-x #931616; }
div#horimenuEdges { height:38px; width:100%; float:left; background:url(../images/bgNavEdges.png) top left no-repeat; }
div#header { height:150px; float:left; }

div#logoContainer { width:370px; height:150px; float:left;}
div#logo { width:340px; margin-top:45px; background:url(../images/logo-square-shadow.png) top left no-repeat;}
div#logo a { display:block;width:340px; height:80px; cursor:pointer;}
div#quicknavContainer { width:390px; height:110px/*150px*/; padding-top:40px; float:left;}
div#headerRightContainer { width:240px; height:150px; float:left;}
div#aboveContent { width:1000px; height:330px; padding:20px 0; float:left; background:#0f0;}
div#slideshow { width:1000px; height:330px; padding:20px 0; float:left; background:url(../images/bgSlideshow.png) top left no-repeat;}


div#breadcrumbs, div#breadcrumbs a { font-family:"Times New Roman", Times, serif; font-style:italic; font-size:13px; line-height:13px; color:#931616; }
div#breadcrumbs { margin:5px 0; padding:0 10px; }
div#breadcrumbs a { text-decoration:none; color:#931616; }
div#breadcrumbs a:hover { text-decoration:underline; }


#headerlinks {height:40px;}
#headershopContainer  {background: url(../images/bgHeadershopBorders.png) 10px 13px no-repeat #C9C5BB; width:238px; /*240 - border*/ height:88px; /*90 - border*/  border:1px solid #9d9988; position:relative;}
#headershop {padding:10px;}
.total_products {font-family:'BebasRegular', Arial, Helvetica, sans-serif; color:#272725; font-weight:normal; font-size:17px; font-height:17px; padding:2px 5px 0px; margin:5px 0 10px;}

#headershop a { text-decoration:none; color:#272725;}
#headershop img a {color:none;}

#headershopComingSoon {position:absolute; top:10px; left:8px; width:220px; height:35px; background:#931616; border:1px solid #FFF;}
#headershopComingSoon h3 {color:#FFF; font-size:16px; line-height:16px; padding:2px; text-align:center;}

#headerlinks ul.menu {list-style:none; font-family:"Times New Roman", Times, serif; font-style:italic; font-size:13px; line-height:13px; margin:13px 0; padding:0; text-align:center;}
#headerlinks ul.menu li {display:inline; margin:0; padding:0 5px; border-right:1px solid #272725;}
#headerlinks ul.menu li:first-child {padding-left:0;}
#headerlinks ul.menu li:last-child {border-right:none; padding-right:0;}

#headerlinks ul.menu li a {color:#272725; text-decoration:none;}
#headerlinks ul.menu li a:hover {color:#272725; text-decoration:underline;}




div#mainPage {background:none; border:none;}
div#mainPage .category-view, div#mainPage .featured-view, div#mainPage .item-page, div#mainPage .productdetails-view, div#mainPage .items-row, div#mainPage .items-leading, div#mainPage .browse-view, div.cart-view {
	background:#FFF; 
	border:1px solid #C9C5BB;
	padding:10px;
	margin-bottom:25px;
}

div#pageLeft, div#pageRight {width:265px; height:100%; margin:0 15px 0 0; padding:0;}


/*--| MODULES LEFT |--*/

.vmModCategory {width:263px; height:100%; margin:0 15px 15px 0; height:100%; background:#C9C5BB; border:1px solid #9D9988;}


/*--| HORI MENU |--*/
#horimenu ul.menu {
	width:auto; 
	height:auto; 
	display:inline; 
	list-style:none; 
	padding:0; 
	margin:0;
}

#horimenu ul.menu li {
	position:relative;
	float:left; 
	color:#FFF; 
	font-size:16px;
	line-height:16px;
	font-family:'BebasRegular', Arial, Helvetica, sans-serif;
	background:url(../images/bgNavLi.png) top right no-repeat;
	padding:0;
}
#horimenu ul.menu li a {display:block; color:#FFF; text-decoration:none; padding:12px 12px 10px 11px;}
#horimenu ul.menu li a:hover {text-decoration:none; color:#FDC600; background:url(../images/bgNavLiHover.png) top left repeat;}

/* Drop Downs */
#horimenu ul.menu li ul {
	width: 180px;
	height:auto;
	display:none;
	left:-999em;
	position:absolute;
	z-index:3;
	list-style:none;
	padding:0;
	margin:0;
	background:url(../images/bgNavLiHover.png) top left repeat;
}

#horimenu ul.menu ul li {
	width:180px;
	color:#000;
	font-size:12px;
	line-height:12px;
	font-family:'Source Sans Pro', 'Myriad Pro', 'Myriad', Arial, Helvetica, sans-serif; 
	padding:0;
	background:none;
	text-transform:uppercase;
}
#horimenu ul.menu li:hover > ul {
	display:block;
	left:auto;
	top:38px;
}

#horimenu ul.menu ul li a {display:block; color:#000; text-decoration:none; padding:6px 12px; border-bottom:1px solid #FFF;}
#horimenu ul.menu ul li a:hover {text-decoration:none; color:#000; background:url(../images/bgNavLiHover.png) top left repeat;}






/*--| HEADER MENU/NAV |--*/
#headernav ul.menu {width:auto; height:auto; display:inline; list-style:none;}

#headernav ul.menu li {
	float:left; 
	color:#272725; 
	font-size:22px;
	line-height:22px;
	font-family:'BebasRegular', Arial, Helvetica, sans-serif!important;
	background:url(../images/bgNavLi.png) top right no-repeat;
}
#headernav ul.menu li a {display:block; color:#272725; text-decoration:none; padding:12px 12px 10px 11px;}
#headernav ul.menu li a:hover {text-decoration:none; color:#FDC600; background:url(../images/bgNavLiHover.png) top left repeat;}

#headernav div#maximenuck ul.maximenuck {background:none;}

#headernav div#maximenuck ul.maximenuck li {
    background: url("../images/bgHeaderNav.png") repeat-y scroll left top;
    padding: 5px 10px;
	width:75px; /*95px*/
	height:80px; /*90px*/
	text-align:left;
}

#headernav div#maximenuck span.titreck {color:#272725;font-size:22px;line-height:22px;height:auto;}
#headernav div#maximenuck span.descck {font-family:'Source Sans Pro', 'Gudea', 'Myriad Pro', 'Myriad', Arial, Helvetica, sans-serif; font-weight:400; font-size:12px; line-height:12px;height:auto; padding-top:3px; color:#931616; text-transform:uppercase; text-indent:none;}	
#headernav div#maximenuck ul.maximenuck li a.maximenuck, #headernav div#maximenuck ul.maximenuck li span.separator {text-indent:0;}
#headernav div#maximenuck ul.maximenuck li img {margin:0 30px 10px 0; padding:0; float:left;}
	





/*--| SIDE MENU |--*/
div#pageLeft ul.menu, div#pageLeft ul.VMmenu {
	list-style:none;
	margin:0;
	padding:0;
	font-family:'Source Sans Pro','Gudea','Myriad Pro','Myriad',Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:32px;
	text-align:left;
	background:#C9C5BB;
	border-top:1px solid #E6E4DF;
	border-left:1px solid #E6E4DF;
	border-bottom:1px solid #9D9988;
	border-right:1px solid #9D9988;
}

div#pageLeft ul.menu li, div#pageLeft ul.VMmenu li {
	padding:0;
	text-transform: capitalize;
	border-top:1px solid #E6E4DF;
	border-bottom:1px solid #9D9988;
	position:relative;
}
div#pageLeft ul.menu li:first-child, div#pageLeft ul.VMmenu li:first-child {border-top:none;}
div#pageLeft ul.menu li:last-child, div#pageLeft ul.VMmenu li:last-child {border-bottom:none;}


/*		##NRCUSTOM##		*/
/*
div#pageLeft ul.menu li a, div#pageLeft ul.VMmenu li a {
	display:block;
	width:245px;
	padding:0 9px;
	height:32px;
	text-transform:uppercase;
	text-decoration:none;
	color:#3D3538;
}*/
/*div#pageLeft ul.menu li a, div#pageLeft ul.VMmenu li a {
	display:inline;
	width:245px;
	padding:0 9px;
	height:32px;
	text-transform:uppercase;
	text-decoration:none;
	color:#3D3538;
}*/
div#pageLeft ul.menu li a, div#pageLeft ul.VMmenu li a {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:245px;
	padding:0 9px;
	height:32px;
	text-transform:uppercase;
	text-decoration:none;
	color:#3D3538;
}
div#pageLeft ul.menu li a:hover, div#pageLeft ul.VMmenu li a:hover {color:#931616;font-style:italic;}


/*--- Expand Arrows Styling ---*/
div#pageLeft .VmArrowdown {
    cursor:pointer;
    float: right;
	position:absolute;
	top:4px;
	right:0;
    height: 16px;
    width: 16px;
    padding:0;
	z-index:999;
}


/*--- Sub Menu Styling ---*/
div#pageLeft ul.menu li ul, div#pageLeft ul.VMmenu li ul {
	border-top:1px solid #E6E4DF;
	border-left:none;
	border-right:none;
	border-bottom:none;
	background:#9D9988;
	font-size:13px;
	line-height:28px;
	text-transform:none;
	color:#FFF;
}

div#pageLeft ul.menu li li a, div#pageLeft ul.VMmenu li li a {
	display:inline-block;
	*display:inline;
	zoom:1;
	width:239px;
	padding:0 12px;
	text-decoration:none;
	text-transform:none;
	color:#FFF;
	height:28px;
	font-family:"Times New Roman",Times,serif;
	font-style:italic;
}
div#pageLeft ul.menu li li a:hover, div#pageLeft ul.VMmenu li li a:hover { background:#931616; color:#FFF; }







/***| START SLIDESHOW CONDITIONALS ***/
div#slideshow .box_skitter .info_slide_dots {
	top:14px;
	border-radius:0;
	padding:0;
	height:13px;
	width:auto;
}

div#slideshow .box_skitter .info_slide_dots .image_number {
	width:13px;
	height:13px;
	margin:0 0 0 4px;
	}

/***| END SLIDESHOW CONDITIONALS ***/

/***| START STICKY FOOTER/PUSH ***/

.stickyWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -200px; 
	url("../images/stucco.png") repeat scroll left top transparent/* the bottom margin is the negative value of the footer's height */
/*	background:url(/images/ground.gif) repeat top left; */
}

.stickyFooter, .push {
	height: 200px; /* .push must be the same height as .footer */
	clear: both;
}


/**** FOOTER STYLING & ZONES ****/

.stickyFooter {background:url(../images/bgFooterBase.png) top left repeat-x;}
/*.stickyFooter {background:url(../images/bgFooterBreak.png) top left repeat-x #C9C5BB;}*/


.sfContainer {
	width:100%; 
	height:auto;
	margin:0;
	padding:0;
	float:left;
}

div#footerSitemapContainer {
	width:1000px; 
	height:165px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:0;
}
	
div#footerSitemapLogo {
	width:80px;
	min-height:90px;
	float:left;
	padding:0;
	margin:0 20px 0 -1px;
}
div#footerSitemapLogo a {
	width:69px;
	height:88px;
	display:block;
	padding:0;
	margin:0;
	background:url(../images/bgFooterLogo.png) top left no-repeat;
}

	
div#footerSitemap {
	width:170px;
	float:left;
	padding:16px 10px 10px 0;
	color:#F8F8F8;
	font-size:12px;
	line-height:15px;
	color:#F8F8F8;
}

div#footerSitemap ul{list-style:none; padding:0; text-align:left;}
div#footerSitemap ul li{list-style:none; padding:0; text-align:left; margin-bottom:1px;}
div#footerSitemap ul li a{color:#272725; font-family:"Times New Roman", Times, serif; font-style:italic; text-decoration:none; }
div#footerSitemap ul li a:hover{text-decoration:underline;}


div#footerSitemap ul li img{margin-top:-14px}


div#footerRightContainer {width:320px; height:auto; text-align:right; float:right; padding:16px 0;}
div#footerLogos {width:123px; height:auto; float:left; margin-left:197px;}
div#fPaypal {float:left; width:95px; height:28px; background:url(../images/fPaypal.png) top left no-repeat;}
div#fFacebook {float:left; width:24px; height:24px; margin-left:4px; background:url(../images/fFacebook.png) top left no-repeat;}
div#fPaypal a {display:block; width:95px; height:28px;}
div#fFacebook a {display:block; width:24px; height:24px;}

div#footerSuppliersContainer {width:320px; height:auto; float:left; text-align:right; margin-top:18px;}
p.footerSuppliers {width:320px; padding-bottom:2px; border-bottom:#272725 1px solid; font-family:"Times New Roman",Times,serif; font-style:italic; text-align:right;}
div#footerSuppliersContainer img {background-color:#FFF; padding:2px; border:#272725 1px solid; margin-left:2px;} 



div#footerCopyrightWrap {
	background:#272725;
}
div#footerCopyrightContainer {
	width:1000px; 
	height:35px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:0;
	color:#FFF;
}

div#footerCopyright {
	width:1000px;
	color:#CCC;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}

div#footerCopyright a { color:#FFF; text-decoration:none;}
div#footerCopyright a:hover {color:#931616;}


#copyrightL, #copyrightR {width:480px; height:auto; float:left;}
#copyrightL {text-align:left; padding:9px 20px 0 0;}
#copyrightR {text-align:right; padding:9px 0 0 20px; font-family:'Source Sans Pro', 'Myriad Pro', 'Myriad', Arial, Helvetica, sans-serif; font-size:12px;font-style:normal;}



div#footer div.moduletable {
	display:block;
}
/**** FOOTER STYLING & ZONES ****/


/***| END STICKY FOOTER/PUSH ***/

/*		##Luke's Extra CSS##		*/
div.title, div.activeOrder {
	display:inline-block;
	*display:inline;
	zoom:1;
}

div.orderlist {
	margin-left:60px;
}

div.addRight {
	margin-right:4px;
}

div.main-image {
	height:auto;
	width:351px;
	overflow:hidden;
}


/*        ##NRCUSTOM - Store##        */
.orderby-displaynumber {
	background:#E9E8E8;
	padding:8px 5px;
	font-size:12px;
}

#mainPage .browse-view h3 {font-family:'Source Sans Pro', 'Myriad Pro', 'Myriad', Arial, Helvetica, sans-serif; font-size:15px; line-height:15px;}
#mainPage .browse-view h3 a {color:#931616;}
#mainPage .browse-view h3 a:hover {text-decoration:underline;}

.orderby-displaynumber {
    background:#E9E8E8;
    padding:8px 5px;
    font-size:12px;
}

div.row div.vertical-separator {border-right:none;}

div.vmproduct div:last-child div {border-right:none; margin-right:0px}
div.row div.vertical-separator div.spacer, div.vmproduct div.spacer {border-right:1px solid #E9E8E8; margin-right:7px}

div#mainPage .spacer {padding:0 5px 0 0;}

.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .blog-featured h3, .related-products-view .spacer h3, .browse-view .row .product .spacer h2 {
    font-size: 16px; 
	line-height:19px;
}
/*.spacer h3 {
    font-size: 14px;
    margin: 0 0 6px;
    padding: 0;
}*/

#tabList {
	/*background:#0f0;
	border-bottom:1px solid #C9C5BB;*/
	height:23px;
	display:block;
	position:relative;
	padding:3px 2px 0; 
	margin-top:20px;
}

#belowProduct {
	border:1px solid #C9C5BB;
	margin-top:-3px;
}

#tabList a { 
	background:#EFEEEB;
	margin:0 0 -2px 0;
	padding:3px 7px;
	border:1px solid #C9C5BB; 
	cursor:pointer; 
	font-size:13px; 
	line-height:13px; 
	color:#272725;
}
#tabList a:hover,  #tabList a.current{ background:#FFF;color:#272725;}
#tabList a.current{ border-bottom:1px solid #FFF;}

#tabList span { display:none;}

span.PricesalesPrice {
	font-size:12px;
	color:#931616;
}

p.mf-display {
	font-size:11px;
	color:#666;
}

.vm-pagination {margin:20px 0 10px; padding-top:10px; border-top: 1px solid #E9E8E8;}
.vm-pagination,.vm-pagination a, .vm-pagination li, .vm-pagination p {color:#931616; font-size:13px; line-height:13px;}
.vm-pagination li {height:15px; margin:0; padding:0 4px; border-right:1px solid #931616;}
.vm-pagination li:last-child {border-right:none; }
.vm-pagination li a {text-decoration:underline;}
.vm-pagination li a:hover {text-decoration:none; color:#666666;}

div.product-description {
	padding:12px 30px 8px 8px;
}

div.product-description p, div.product-description ul li {font-size:12px; line-height:15px;}

div.searchArea input.button {
	color:#C9C5BB;
	background-color:#000;
	border:0;
	height:20px;
	vertical-align:middle;
	width:60px;
}

div.searchArea input.inputbox {
	border:1px solid #000;
	padding:1px 3px;
}

#facebox .content {padding-top:15px;}
#facebox .content a {text-decoration:none; color:#931616;}
#facebox .content a:hover {text-decoration:none; color:#931616;}
#facebox .content h4 {font-family:'Source Sans Pro','Myriad Pro','Myriad',Arial,Helvetica,sans-serif; font-size:13px; text-transform:uppercase;}
#facebox .content div div {padding-top:10px; font-style:italic;}

.product-field-type-V {margin:3px 0;}
.productdetails-view .addtocart-bar {padding:15px 0 0 0;}

.customer-comment {text-align:right; padding-bottom:15px;}

.manufacturer-image .manufacturer-product-link a, .manufacturer-image .manufacturer-product-link a:active, .manufacturer-image 	.manufacturer-product-link a:visited  {color:#931616;}
.manufacturer-image .manufacturer-product-link a:hover {background-color:#931616; color:#FFF;}


.TsandCs p {font-size:12px; line-height:14px;}
.TsandCs h4 {font-size:17px; line-height:17px; margin:15px 0 1px;}

div.total_products, div.total {
	display:inline;
}

div.total {
	float:right;
	padding:12px 10px 10px;
}


div#specialOrders{background:#EFEFEF; padding:15px 45px 10px 10px; margin:30px 3px 20px; border:1px dotted #CCC;}
div#specialOrders h3 {font-size:18px; margin-top:0;}
div#specialOrders p {font-size:12px; line-height:15px; margin-bottom:5px;}



#suppliers {border:1px dotted #CCC; margin:5px 5px 20px 25px;}
#suppliers td {text-align:center;}
.suppliersPage img {padding:0 0 10px 30px;}
.suppliersPage td img {padding:5px;}


.category-view h2
{
	position: relative;
	z-index: 10;
}
div.blog .column-1{
	padding-bottom:20px;
}
div.main-image img{
	width:351px;
	height:auto;
}
/*div.spacer h3 {
	bottom:15px;
	left:0;
	position:relative;
}
div.spacer p {
	bottom:0;
	left:0;
	position:relative;
}*/
.spacer img {
	max-width: 100%!important;
}
a.maximenuck {
	display: flex!important;
	flex-direction: column!important;
	position: relative!important;
	overflow: hidden;
	font-family:'BebasRegular', Arial, Helvetica, sans-serif!important;
	text-decoration: none;
}
ul.maximenuck {
	display: flex;
	flex-direction: row;
	padding: 0;
}
.maximenuck li {
	list-style: none!important;
}
span.titreck {
	text-transform: uppercase!important;
}
li.maximenuck img {
	max-width: 22px!important;
	max-height: 19px!important;
}
span.descck {
	position: relative;
	white-space: normal!important;
	float: left;
	clear: both;
}